{
  "sha": "4b0c52bdf101113a6b51915795b4d7c72b847c5bbd7a705a9028757b2e142ff8",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-34E14A70-071B-4A63-BD76-5D0A1261BC20-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| STATUS NAME                                                                 | TYPE           | BUS/SLOT | ASSIGNEE  |\n|-----------------------------------------------------------------------------|----------------|----------|-----------|\n| NVIDIA Corporation - GA107 [GeForce RTX 3050 6GB] (pci_0000_01_00_0)       | Nvidia GPU     | 1:0      | N/A       |\n| Linux Foundation - 2.0 root hub (usb_usb1)                                 | Generic USB Device | 1:1      | N/A       |\n| Linux Foundation - 3.0 root hub (usb_usb2)                                 | Generic USB Device | 2:1      | N/A       |\n| Corsair - Voyager Mini (usb_3_3)                                           | Generic USB Device | 3:5      | N/A       |\n| Linux Foundation - 2.0 root hub (usb_usb3)                                 | Generic USB Device | 3:1      | N/A       |"
}
